.ProductCardDelivery {
    display: grid;
    grid-template-columns: 30fr 22fr;
    grid-gap: 30px;
    font-size: 12px;
    line-height: 14px;

    @include mobile {
        grid-template-columns: 1fr;
    }

    @include after-mobile {
        margin-top: 20px;
    }

    &-TableRow {
        display: flex;
        margin-right: -10px;
        margin-bottom: 14px;
        margin-left: -10px;
        align-items: center;
        justify-content: stretch;

        @include mobile {
            margin-right: -2px;
            margin-left: -2px;
        }

        @include mobile {
            display: block;
        }

        // table cell
        > div {
            width: 25%;
            margin: 8px;

            @include mobile {
                width: unset;
                margin: 2px;
            }
        }

        > div:nth-of-type(1) {
            width: 30%;

            @include mobile {
                width: 113px;
                margin-right: 35px;
                float: left;
            }
        }

        > div:nth-of-type(3) {
            width: 20%;

            @include mobile {
                width: unset;
                font-weight: 500;
            }
        }

        > div:last-of-type {
            @include after-mobile {
                text-align: right;
            }
        }

        &_isHeader {
            margin-bottom: 4px;

            @include mobile {
                margin-bottom: 17px;
            }

            > div {
                margin-top: 0;
                margin-bottom: 0;

                @include after-mobile {
                    font-weight: 600;
                }
            }

            > div:nth-of-type(1) {
                width: 55%;
                margin-right: 0;

                @include mobile {
                    width: 113px;
                    margin-right: 35px;
                }
            }

            > div:nth-of-type(2) {
                width: 20%;
                margin-left: 0;

                @include mobile {
                    display: inline-block;
                    width: unset;

                    &::after {
                        content: ' i ';
                    }
                }
            }

            > div:nth-of-type(3) {
                width: 20%;
                margin-left: 0;

                @include mobile {
                    display: inline-block;
                    width: unset;
                    font-weight: unset;
                    text-transform: lowercase;
                }
            }
        }
    }

    &-Payments {
        margin-right: -8px;

        > div {
            display: inline-block;
        }
    }

    &-SmallImg,
    &-Img {
        display: flex;
        padding: 6px 12px;
        border-radius: 4px;
        align-items: center;
        justify-content: center;
        background: $white;

        img {
            display: block;
            width: unset !important;
            height: unset !important;
            max-width: 100%;
            max-height: 100%;
            margin: 0 auto;
        }
    }

    &-SmallImg {
        width: 87px;
        height: 43px;

        @include mobile {
            width: 113px;
            height: 56px;
        }
    }

    &-Img {
        width: 100px;
        height: 50px;
        margin-right: 8px;
        margin-bottom: 5px;
    }

    h6 {
        margin-bottom: 10px;
        font-size: 12px;
        font-weight: 600;

        @include mobile {
            font-weight: 400;
        }
    }
}
